Hey.

As an assigment I was meant to build a simple website and manage all the styling, page switching functions
and DOM objects in Javascript. Also I got to know the value of using modules!

As always, it's not fully done.